.off-canvas-toggle {
  z-index: 100;
}
html,
body {
  height: 100%;
}
.noscroll {
  position: fixed;
  overflow-y: scroll;
  width: 100%;
}
.t3-wrapper {
  background: #f2f2f2;
  position: relative;
  left: 0;
  z-index: 99;
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  overflow: visible;
}
.t3-wrapper::after {
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 0;
  background: rgba(0, 0, 0, 0.2);
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
  transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
  z-index: 100;
}
.t3-mainnav-android {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
}
.t3-mainnav-android::after {
  -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
  transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
}
.off-canvas-open .t3-wrapper::after {
  width: 100%;
  height: 10000px;
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.off-canvas-open .t3-mainnav-android::after {
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.t3-off-canvas {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  visibility: hidden;
  width: 250px;
  height: 100%;
  overflow: hidden;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.t3-off-canvas::after {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  content: '';
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.off-canvas-right.t3-off-canvas {
  display: none;
}
.off-canvas-right .off-canvas-right.t3-off-canvas {
  display: block;
}
html[dir="ltr"] .off-canvas-right.t3-off-canvas {
  left: auto;
  right: 0;
}
.off-canvas-open .t3-off-canvas::after {
  width: 0;
  height: 0;
  opacity: 0;
  -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
  transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
}
.off-canvas-open .off-canvas-current {
  visibility: visible;
}
.off-canvas-open .t3-off-canvas {
  overflow-y: auto;
}
.t3-off-canvas {
  background: #151515;
  color: #666666;
}
.t3-off-canvas .t3-off-canvas-header {
  background: #151515;
  color: #666666;
  padding: 6px 12px;
}
.t3-off-canvas .t3-off-canvas-header h2 {
  margin: 0;
}
.t3-off-canvas .t3-off-canvas-body {
  padding: 6px 12px;
}
.t3-off-canvas .t3-off-canvas-body a {
  color: #3498db;
}
.t3-off-canvas .t3-off-canvas-body a:hover,
.t3-off-canvas .t3-off-canvas-body a:focus {
  color: #3498db;
}
.t3-off-canvas .t3-off-canvas-body a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu {
  position: static;
  float: none;
  display: block;
  width: 100%;
  padding: 0;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.off-canvas-effect-1.t3-off-canvas {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.off-canvas-effect-1.off-canvas-open .off-canvas-effect-1.t3-off-canvas {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.off-canvas-effect-1.t3-off-canvas::after {
  display: none;
}
.off-canvas-right.off-canvas-effect-1.t3-off-canvas {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
.off-canvas-effect-2.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(250px, 0, 0);
  transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-2.t3-off-canvas {
  z-index: 1;
}
.off-canvas-effect-2.off-canvas-open .off-canvas-effect-2.t3-off-canvas {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
}
.off-canvas-effect-2.t3-off-canvas::after {
  display: none;
}
.off-canvas-right.off-canvas-effect-2.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(-250px, 0, 0);
  transform: translate3d(-250px, 0, 0);
}
.off-canvas-effect-3.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(250px, 0, 0);
  transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-3.t3-off-canvas {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.off-canvas-effect-3.off-canvas-open .off-canvas-effect-3.t3-off-canvas {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
}
.off-canvas-effect-3.t3-off-canvas::after {
  display: none;
}
.off-canvas-right.off-canvas-effect-3.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(-250px, 0, 0);
  transform: translate3d(-250px, 0, 0);
}
.off-canvas-right.off-canvas-effect-3.t3-off-canvas {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
.off-canvas-effect-4.off-canvas-open .t3-wrapper,
.off-canvas-effect-4.off-canvas-open .t3-mainnav-android {
  -webkit-transform: translate3d(250px, 0, 0);
  transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-4.t3-off-canvas {
  z-index: 1;
  -webkit-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
}
.off-canvas-effect-4.off-canvas-open .off-canvas-effect-4.t3-off-canvas {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.off-canvas-effect-4.t3-off-canvas::after {
  display: none;
}
.off-canvas-right.off-canvas-effect-4.off-canvas-open .t3-wrapper,
.off-canvas-right.off-canvas-effect-4.off-canvas-open .t3-mainnav-android {
  -webkit-transform: translate3d(-250px, 0, 0);
  transform: translate3d(-250px, 0, 0);
}
.off-canvas-right.off-canvas-effect-4.t3-off-canvas {
  -webkit-transform: translate3d(50%, 0, 0);
  transform: translate3d(50%, 0, 0);
}
.off-canvas-effect-5.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(250px, 0, 0);
  transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-5.t3-off-canvas {
  z-index: 1;
  -webkit-transform: translate3d(50%, 0, 0);
  transform: translate3d(50%, 0, 0);
}
.off-canvas-effect-5.off-canvas-open .off-canvas-effect-5.t3-off-canvas {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.off-canvas-right.off-canvas-effect-5.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(-250px, 0, 0);
  transform: translate3d(-250px, 0, 0);
}
.off-canvas-right.off-canvas-effect-5.t3-off-canvas {
  z-index: 1;
  -webkit-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
}
body.off-canvas-effect-6 {
  -webkit-perspective: 1500px;
  perspective: 1500px;
}
.off-canvas-effect-6 .t3-wrapper {
  -webkit-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  height: auto;
  overflow: hidden;
}
.off-canvas-effect-6.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(250px, 0, 0) rotateY(-15deg);
  transform: translate3d(250px, 0, 0) rotateY(-15deg);
}
.off-canvas-effect-6.t3-off-canvas {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.off-canvas-effect-6.off-canvas-open .off-canvas-effect-6.t3-off-canvas {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.off-canvas-effect-6.t3-off-canvas::after {
  display: none;
}
.off-canvas-right.off-canvas-effect-6 .t3-wrapper {
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
}
.off-canvas-right.off-canvas-effect-6.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(-250px, 0, 0) rotateY(15deg);
  transform: translate3d(-250px, 0, 0) rotateY(15deg);
}
.off-canvas-right.off-canvas-effect-6.t3-off-canvas {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
body.off-canvas-effect-7 {
  -webkit-perspective: 1500px;
  perspective: 1500px;
  -webkit-perspective-origin: 0% 50%;
  perspective-origin: 0% 50%;
}
.off-canvas-effect-7 .t3-wrapper {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.off-canvas-effect-7.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(250px, 0, 0);
  transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-7.t3-off-canvas {
  -webkit-transform: translate3d(-100%, 0, 0) rotateY(-90deg);
  transform: translate3d(-100%, 0, 0) rotateY(-90deg);
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.off-canvas-effect-7.off-canvas-open .off-canvas-effect-7.t3-off-canvas {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transform: translate3d(-100%, 0, 0) rotateY(0deg);
  transform: translate3d(-100%, 0, 0) rotateY(0deg);
}
body.off-canvas-effect-7.off-canvas-right {
  -webkit-perspective-origin: 100% 50%;
  perspective-origin: 100% 50%;
}
.off-canvas-right.off-canvas-effect-7.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(-250px, 0, 0);
  transform: translate3d(-250px, 0, 0);
}
.off-canvas-right.off-canvas-effect-7.t3-off-canvas {
  -webkit-transform: translate3d(100%, 0, 0) rotateY(90deg);
  transform: translate3d(100%, 0, 0) rotateY(90deg);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
}
.off-canvas-right.off-canvas-effect-7.off-canvas-open .off-canvas-right.off-canvas-effect-7.t3-off-canvas {
  -webkit-transform: translate3d(100%, 0, 0) rotateY(0deg);
  transform: translate3d(100%, 0, 0) rotateY(0deg);
}
body.off-canvas-effect-8 {
  -webkit-perspective: 1500px;
  perspective: 1500px;
  -webkit-perspective-origin: 0% 50%;
  perspective-origin: 0% 50%;
}
.off-canvas-effect-8 .t3-wrapper {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.off-canvas-effect-8.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(250px, 0, 0);
  transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-8.t3-off-canvas {
  -webkit-transform: translate3d(-100%, 0, 0) rotateY(90deg);
  transform: translate3d(-100%, 0, 0) rotateY(90deg);
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.off-canvas-effect-8.off-canvas-open .off-canvas-effect-8.t3-off-canvas {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transform: translate3d(-100%, 0, 0) rotateY(0deg);
  transform: translate3d(-100%, 0, 0) rotateY(0deg);
}
.off-canvas-effect-8.t3-off-canvas::after {
  display: none;
}
body.off-canvas-effect-8.off-canvas-right {
  -webkit-perspective-origin: 100% 50%;
  perspective-origin: 100% 50%;
}
.off-canvas-right.off-canvas-effect-8.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(-250px, 0, 0);
  transform: translate3d(-250px, 0, 0);
}
.off-canvas-right.off-canvas-effect-8.t3-off-canvas {
  -webkit-transform: translate3d(100%, 0, 0) rotateY(-90deg);
  transform: translate3d(100%, 0, 0) rotateY(-90deg);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
}
.off-canvas-right.off-canvas-effect-8.off-canvas-open .off-canvas-right.off-canvas-effect-8.t3-off-canvas {
  -webkit-transform: translate3d(100%, 0, 0) rotateY(0deg);
  transform: translate3d(100%, 0, 0) rotateY(0deg);
}
body.off-canvas-effect-9 {
  -webkit-perspective: 1500px;
  perspective: 1500px;
}
.off-canvas-effect-9 .t3-wrapper {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.off-canvas-effect-9.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(0, 0, -250px);
  transform: translate3d(0, 0, -250px);
}
.off-canvas-effect-9.t3-off-canvas {
  opacity: 1;
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.off-canvas-effect-9.off-canvas-open .off-canvas-effect-9.t3-off-canvas {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.off-canvas-effect-9.t3-off-canvas::after {
  display: none;
}
.off-canvas-right.off-canvas-effect-9.t3-off-canvas {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
body.off-canvas-effect-10 {
  -webkit-perspective: 1500px;
  perspective: 1500px;
  -webkit-perspective-origin: 0% 50%;
  perspective-origin: 0% 50%;
}
.off-canvas-effect-10.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(250px, 0, 0);
  transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-10.t3-off-canvas {
  z-index: 1;
  opacity: 1;
  -webkit-transform: translate3d(0, 0, -250px);
  transform: translate3d(0, 0, -250px);
}
.off-canvas-effect-10.off-canvas-open .off-canvas-effect-10.t3-off-canvas {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
body.off-canvas-effect-10.off-canvas-right {
  -webkit-perspective-origin: 100% 50%;
  perspective-origin: 100% 50%;
}
.off-canvas-right.off-canvas-effect-10.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(-250px, 0, 0);
  transform: translate3d(-250px, 0, 0);
}
body.off-canvas-effect-11 {
  -webkit-perspective: 1500px;
  perspective: 1500px;
}
.off-canvas-effect-11 .t3-wrapper {
  height: auto;
  overflow: hidden;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.off-canvas-effect-11.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(100px, 0, -600px) rotateY(-20deg);
  transform: translate3d(100px, 0, -600px) rotateY(-20deg);
}
.off-canvas-effect-11.t3-off-canvas {
  opacity: 1;
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.off-canvas-effect-11.off-canvas-open .off-canvas-effect-11.t3-off-canvas {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.off-canvas-effect-11.t3-off-canvas::after {
  display: none;
}
.off-canvas-right.off-canvas-effect-11.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(-100px, 0, -600px) rotateY(20deg);
  transform: translate3d(-100px, 0, -600px) rotateY(20deg);
}
.off-canvas-right.off-canvas-effect-11.t3-off-canvas {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
body.off-canvas-effect-12 {
  -webkit-perspective: 1500px;
  perspective: 1500px;
}
.off-canvas-effect-12 .t3-wrapper {
  height: auto;
  overflow: hidden;
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.off-canvas-effect-12.off-canvas-open .t3-wrapper {
  -webkit-transform: rotateY(-10deg);
  transform: rotateY(-10deg);
}
.off-canvas-effect-12.t3-off-canvas {
  opacity: 1;
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.off-canvas-effect-12.off-canvas-open .off-canvas-effect-12.t3-off-canvas {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.off-canvas-effect-12.t3-off-canvas::after {
  display: none;
}
.off-canvas-right.off-canvas-effect-12 .t3-wrapper {
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
}
.off-canvas-right.off-canvas-effect-12.off-canvas-open .t3-wrapper {
  -webkit-transform: rotateY(10deg);
  transform: rotateY(10deg);
}
.off-canvas-right.off-canvas-effect-12.t3-off-canvas {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
body.off-canvas-effect-13 {
  -webkit-perspective: 1500px;
  perspective: 1500px;
  -webkit-perspective-origin: 0% 50%;
  perspective-origin: 0% 50%;
}
.off-canvas-effect-13.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(250px, 0, 0);
  transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-13.t3-off-canvas {
  z-index: 1;
  opacity: 1;
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
}
.off-canvas-effect-13.off-canvas-open .off-canvas-effect-13.t3-off-canvas {
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition-speed: 0.2s;
  transition-speed: 0.2s;
}
body.off-canvas-effect-13.off-canvas-right {
  -webkit-perspective-origin: 100% 50%;
  perspective-origin: 100% 50%;
}
.off-canvas-right.off-canvas-effect-13.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(-250px, 0, 0);
  transform: translate3d(-250px, 0, 0);
}
body.off-canvas-effect-14 {
  -webkit-perspective: 1500px;
  perspective: 1500px;
  -webkit-perspective-origin: 0% 50%;
  perspective-origin: 0% 50%;
}
.off-canvas-effect-14 .t3-wrapper {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.off-canvas-effect-14.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(250px, 0, 0);
  transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-14.t3-off-canvas {
  -webkit-transform: translate3d(-100%, 0, 0) rotateY(90deg);
  transform: translate3d(-100%, 0, 0) rotateY(90deg);
  -webkit-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.off-canvas-effect-14.off-canvas-open .off-canvas-effect-14.t3-off-canvas {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-transform: translate3d(-100%, 0, 0) rotateY(0deg);
  transform: translate3d(-100%, 0, 0) rotateY(0deg);
}
body.off-canvas-effect-14.off-canvas-right {
  -webkit-perspective-origin: 100% 50%;
  perspective-origin: 100% 50%;
}
.off-canvas-right.off-canvas-effect-14.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(-250px, 0, 0);
  transform: translate3d(-250px, 0, 0);
}
.off-canvas-right.off-canvas-effect-14.t3-off-canvas {
  -webkit-transform: translate3d(100%, 0, 0) rotateY(-90deg);
  transform: translate3d(100%, 0, 0) rotateY(-90deg);
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
}
.off-canvas-right.off-canvas-effect-14.off-canvas-open .off-canvas-right.off-canvas-effect-14.t3-off-canvas {
  -webkit-transform: translate3d(100%, 0, 0) rotateY(0deg);
  transform: translate3d(100%, 0, 0) rotateY(0deg);
}
.old-ie .t3-off-canvas {
  z-index: 100 !important;
  left: -250px;
}
html[dir="ltr"] .off-canvas-right.old-ie .t3-off-canvas {
  right: -250px;
  left: auto;
}
.modal-open .t3-wrapper {
  position: static;
}
.off-canvas-toggle {
  border-radius: 0;
  border: 0;
  padding: 0;
  margin-top: 4px;
  vertical-align: top;
  width: 40px;
  height: 40px;
  line-height: 40px;
}
.off-canvas-toggle:focus {
  outline: none;
}
.t3-off-canvas {
  background: #151515;
  color: #666666;
}
.t3-off-canvas .t3-off-canvas-header {
  background: #151515;
  color: #666666;
  padding: 12.5px 0 12.5px 25px;
  height: 56px;
  line-height: 56px;
}
.t3-off-canvas .t3-off-canvas-header h2 {
  margin: 0;
  line-height: 35px;
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
}
.t3-off-canvas .close {
  margin: 0;
  height: 56px;
  line-height: 56px;
  width: 56px;
  background: #151515;
  position: absolute;
  top: 0;
  right: 0;
  color: #666666;
  text-shadow: none;
  opacity: 1;
  filter: alpha(opacity=100);
}
.t3-off-canvas .t3-off-canvas-body {
  padding: 12.5px 25px;
}
.t3-off-canvas .t3-off-canvas-body a {
  color: #3498db;
  text-decoration: none;
  border-bottom: 0;
}
.t3-off-canvas .t3-off-canvas-body a:hover,
.t3-off-canvas .t3-off-canvas-body a:focus {
  color: #3498db;
  text-decoration: none;
  border-bottom: 0;
}
.t3-off-canvas .t3-off-canvas-body a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.t3-off-canvas .t3-off-canvas-body li.open > a {
  border-bottom: 0;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a {
  padding: 12.5px 25px;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li:last-child > a {
  border-bottom: none;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu .active a {
  background: transparent;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > .active > a {
  color: #3498db;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu .dropdown-submenu > a:after {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #3498db;
  border-bottom: 0;
  display: inline-block;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  width: 0;
  position: absolute;
  right: 12.5px;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu .dropdown-submenu > a:hover:after,
.t3-off-canvas .t3-off-canvas-body .dropdown-menu .dropdown-submenu:hover > a:after {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #3498db;
  border-bottom: 0;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu .dropdown-menu > li > a {
  padding-left: 37.5px;
  font-weight: normal;
}
.t3-off-canvas .t3-off-canvas-body .nav > li,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle {
  border-bottom: 1px solid #1e1e1e;
}
.t3-off-canvas .t3-off-canvas-body .nav > li > a,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a,
.t3-off-canvas .t3-off-canvas-body .nav > li > .dropdown-toggle,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > .dropdown-toggle {
  background: none;
  text-transform: none;
  color: #666666;
  padding: 12.5px 25px;
}
.t3-off-canvas .t3-off-canvas-body .nav > li > a .caret,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a .caret,
.t3-off-canvas .t3-off-canvas-body .nav > li > .dropdown-toggle .caret,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > .dropdown-toggle .caret {
  float: right;
  margin-top: 12.5px;
  border-top-color: #3498db;
}
.t3-off-canvas .t3-off-canvas-body .nav > li > a:before,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a:before,
.t3-off-canvas .t3-off-canvas-body .nav > li > .dropdown-toggle:before,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > .dropdown-toggle:before {
  content: "\f00a";
  position: absolute;
  left: 0;
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  margin-top: 10px;
  font-size: 10px;
}
.t3-off-canvas .t3-off-canvas-body .nav > li.active > a,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle.active > a,
.t3-off-canvas .t3-off-canvas-body .nav > li.active > .dropdown-toggle,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle.active > .dropdown-toggle {
  background: none;
  text-transform: none;
  color: #3498db;
}
.t3-off-canvas .t3-off-canvas-body .nav > li.active > a .caret,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle.active > a .caret,
.t3-off-canvas .t3-off-canvas-body .nav > li.active > .dropdown-toggle .caret,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle.active > .dropdown-toggle .caret {
  border-top-color: #3498db;
}
.t3-off-canvas .t3-off-canvas-body .nav > li > a:hover,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a:hover,
.t3-off-canvas .t3-off-canvas-body .nav > li > a:focus,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a:focus,
.t3-off-canvas .t3-off-canvas-body .nav > li > a:active,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a:active {
  background: none;
  text-transform: none;
  color: #3498db;
}
.t3-off-canvas .t3-off-canvas-body .nav > li > a:hover .caret,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a:hover .caret,
.t3-off-canvas .t3-off-canvas-body .nav > li > a:focus .caret,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a:focus .caret,
.t3-off-canvas .t3-off-canvas-body .nav > li > a:active .caret,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a:active .caret {
  border-top-color: #3498db;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu {
  background: #151515;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu:before,
.t3-off-canvas .t3-off-canvas-body .dropdown-menu:after {
  display: none;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a {
  background: none;
  color: #666666;
}
.t3-off-canvas .t3-off-canvas-body .t3-module {
  margin-bottom: 25px;
}
.t3-off-canvas .t3-off-canvas-body .module-title {
  margin-bottom: 12.5px;
  color: #ffffff;
}